Inbox
GET
/inbox/counts

The Unibox badges, workspace-wide or for one sender (accountId) or one channel (channel).

Authorization

bearerAuth
AuthorizationBearer <token>

An API key created on the Access tokens page.

In: header

Query Parameters

accountId?string
channel?string

Only this channel's chats. Omit (or all) for every channel.

Value in

  • "all"
  • "linkedin"
  • "email"
  • "whatsapp"

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/inbox/counts"
{  "data": {    "unread": 0,    "favorites": 0  }}